<section class="test">
	<div class="wrpa">
		<div class="test-wrap">
			<div class="test-wrap__header-text">
				People Are Talking About Fork
			</div>
		</div>
		<div class="block-wrap">
			<div class="block-column">
				<div class="block-column__img">
					<img src="@img/logo6 1.png" alt="">
				</div>
				<div class="block-column__text">
					Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>
			<div class="block-column">
				<div class="block-column__img">
					<img src="@img/logo6 1.png" alt="">
				</div>
				<div class="block-column__text">
					Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>
			<div class="block-column">
				<div class="block-column__img">
					<img src="@img/logo6 1.png" alt="">
				</div>
				<div class="block-column__text">
					Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>
			<div class="block-column">
				<div class="block-column__img">
					<img src="@img/logo6 1.png" alt="">
				</div>
				<div class="block-column__text">
					Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>
			<div class="block-column">
				<div class="block-column__img">
					<img src="@img/logo6 1.png" alt="">
				</div>
				<div class="block-column__text">
					Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>
			<div class="block-column">
				<div class="block-column__img">
					<img src="@img/logo6 1.png" alt="">
				</div>
				<div class="block-column__text">
					Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>
		</div>
		<div class="test-wrap">
			<div class="test-wrap__footer-text">
				Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. 
			</div>
		</div>
	</div>
</section>